/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/



/*START - universal ------------------------------------------------------------------------------------------------*/


.post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"] {background:#9894c5!important;} 


/*correct email field on form - iPad*/

input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, input[type="email"] {border-radius:0!important; -webkit-box-shadow:0!important; -moz-box-shadow:0!important; box-shadow:0!important; text-shadow:none!important; background-image:none!important; border-top: 1 px solid grey!important; border-top-width: 1px !important; }


/*START - universal ------------------------------------------------------------------------------------------------*/





/*START - Typography ------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {font-family: 'kondolarblack', arial, helvetica, sans-serif !important ; text-transform:uppercase !important;}

/*END - Typography ------------------------------------------------------------------------------------------------*/






/*START - Revslider ------------------------------------------------------------------------------------------------*/

div#rev_slider_1_1_wrapper.rev_slider_wrapper.fullwidthbanner-container.avada-skin-rev.avada-skin-rev-nav, 
div#rev_slider_1_1.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive.hovered, 
div#rev_slider_1_1.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive
 {min-height:405px !important;}

/*#sliders-container {border-bottom: 20px solid white;}*/

/*END - Revslider ------------------------------------------------------------------------------------------------*/





/*START - Layerslider ------------------------------------------------------------------------------------------------*/

.ls-avada {border:none !important;}

/*END - Layerslider ------------------------------------------------------------------------------------------------*/








/*START - Header -------------------------------------------------------------------------------------------------------*/

.side-header-content:first-child {background-color:#ffffff !important;}
.fusion-header h3 {color:#999999 !important; font-family: 'kondolarregular', arial, helvetica, sans-serif !important; padding-top:5px !important;  }
div.fusion-secondary-menu-search {padding-top:3px !important; margin-left:35px !important;}
/*.header-social {display:none !important;}*/
/*END - Header -------------------------------------------------------------------------------------------------------*/




/*START - Top Nav -------------------------------------------------------------------------------------------------------*/

/*#wrapper .header-social a {color:#777777 !important;}*/
/*#wrapper .header-social a {padding-top:17px; text-align:center; }*/
#wrapper .fusion-secondary-header {background-color:#ffffff !important;}
#wrapper .fusion-secondary-header a .fusion-social-network-icon a {color:#ffffff !important;}
#menu-top-navigation a {color:#666666 !important; font-weight:bold;}
#menu-top-navigation a:hover {color:#9894c5 !important;}
 .fusion-alignleft {float:right !important; margin-left:0px !important;}
#nav ul ul {width:250px !important;}



/*START - Top Nav -------------------------------------------------------------------------------------------------------*/





/*START - Main Nav -------------------------------------------------------------------------------------------------------*/

.fusion-main-menu ul li {padding-right:35px !important; font-size:13px !important;}
.fusion-main-menu ul li ul li {padding-right:0 !important;}

.fusion-main-menu ul ul li {background-color:#7271a5!important; border:none !important; 
 -webkit-transition: background-color 0.6s ease-in !important;
  -moz-transition: background-color 0.6s ease-in !important;
  -o-transition: background-color 0.6s ease-in !important;
  transition: background-color 0.6s ease-in !important; }


#wrapper .fusion-main-menu ul li ul li > a:hover, #small-nav, .fusion-main-menu ul ul, #wrapper .fusion-main-menu ul li ul li.current-menu-item > a{
 -webkit-transition: background-color 0.6s ease-out !important;
  -moz-transition: background-color 0.6s ease-out !important;
  -o-transition: background-color 0.6s ease-out !important;
  transition: background-color 0.6s ease-out !important;
  background-color:#9894c5 !important; 
border:none !important;}

.fusion-main-menu .sub-menu li a, .fusion-secondary-main-menu  {border:none !important;}



.fusion-main-menu > ul > li > a {border:none !important; font-weight:bold !important; }

.copyright a {color:#9894c5 !important;}

#sticky-nav ul li > a {color:#555555 !important;}


/*END - Main Nav -------------------------------------------------------------------------------------------------------*/





/*START - icon nav -------------------------------------------------------------------------------------------------------*/

.shaw-gidley-icons  { margin-left:1%!important; margin-right:1%!important;}
.shaw-gidley-icons h2 {font-family:Arial, Helvetica, sans-serif !important; font-size:15px!important; line-height:17px!important; font-weight:bold!important;}
/*.fusion-layout-column.shaw-gidley-icons {margin-right:0!important;}*/
.col .heading img  {margin:0!important;}
.fusion-content-boxes {margin-bottom:0!important;}


.fusion-content-boxes.content-boxes-icon-on-top .heading img {margin-right:0!important; margin-bottom:20px!important;}

/*END - icon nav -------------------------------------------------------------------------------------------------------*/





/*START - Page Title Bar -------------------------------------------------------------------------------------------------------*/

.fusion-page-title-bar {background-repeat:repeat; background-size:45px;}


/*END- Page Title Bar -------------------------------------------------------------------------------------------------------*/





/*START - Sidebar -------------------------------------------------------------------------------------------------------*/

#sidebar {background: url('http://shawgidley.com.au/wp-content/uploads/2015/02/sidebar-shadow.jpg') no-repeat left top; padding-left:40px !important; background-size:50px 100%;}

.sidebar .widget h3, .sidebar .widget .heading h3 {border-bottom: 2px solid black; font-size:16px !important; }

.sidebar .widget:nth-child(2), .sidebar .widget:nth-child(4) {margin-bottom:0px !important; padding-bottom:0px !important;}

span.post-date {display: inline-block;padding: 5px 15px;color:#666666;margin:10px 0;font-weight:bold;
background: -moz-linear-gradient(left,  rgba(224,224,224,0.65) 0%, rgba(224,224,224,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(224,224,224,0.65)), color-stop(100%,rgba(224,224,224,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(224,224,224,0.65) 0%,rgba(224,224,224,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(224,224,224,0.65) 0%,rgba(224,224,224,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(224,224,224,0.65) 0%,rgba(224,224,224,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(224,224,224,0.65) 0%,rgba(224,224,224,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e0e0e0', endColorstr='#00e0e0e0',GradientType=1 ); /* IE6-9 */
}

.wpcf7-form input[type="submit"], .wpcf7-submit, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {background-color:#9894c5 !important;  border:none !important; color:#ffffff !important; background-image:none !important; border-radius:0px !important;}

.tribe-events-list-widget-events {padding-bottom:30px !important; border-bottom: 1px solid #ededed; }

/*calendar widget*/ 
ol.hfeed.vcalendar {padding-left:0px !important;}
h4.entry-title.summary a, h4.entry-title.summary a, h3.tribe-events-month-event-title.entry-title.summary, h3.tribe-events-month-event-title.entry-title.summary a, h4.entry-title.summary {font-weight:normal !important;}

h4.entry-title.summary {color:#9894c5 !important;}
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] {background-color:#9894c5 !important;}

.tribe-events-widget-link a {background-color: #9894c5; color: #ffffff; padding: 7px 20px; font-size:13px !important;}

.tribe-events-button:hover, .tribe-events-button, #tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover, .tribe-events-calendar td.tribe-events-present.mobile-active, .tribe-events-calendar td.mobile-active, #tribe-events-content .tribe-events-calendar .mobile-active:hover, .tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-], .tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-] a {background-color: #9894c5 !important;}




span.date-start.dtstart {background-image: url('http://shawgidley.com.au/wp-content/uploads/2015/02/icon-month@2x.png') !important; -webkit-background-size: 15px 16px; background-size: 15px 16px; padding-left: 22px !important; background-repeat: no-repeat !important; background-position: left center;}


.blog div#sidebar.sidebar {margin-top:16px !important;}




/*END - Sidebar -------------------------------------------------------------------------------------------------------*/





/*START - social icons -------------------------------------------------------------------------------------------------------*/

/*.fusion-social-networks.boxed-icons .fusion-social-network-icon {box-shadow:none !important; background: url('http://shawgidley.com.au/wp-content/uploads/2015/01/circle-background-purple.png') no-repeat center center !important; width:54px !important; height:54px !important; }*/


/*END - social icons -------------------------------------------------------------------------------------------------------*/





/*START - Homepage -------------------------------------------------------------------------------------------------------*/

#main {background-color:#ffffff !important;}
#main h1:first-child {margin-top:0 !important; font-size:26px !important; line-height:28px !important;}
.home-full-width-container-1 h1 {color:#ffffff !important;}
.home-welcome-area,{margin-top:0 !important; padding-top:0 !important;}
.home #main {padding-top:0px !important;}

.home-welcome-area h1 {color:#ffffff !important;}
.home-welcome-area p {color:#cccfd2 !important;}

.home-dark-breakout-box {background-color:#36404b; padding:30px; margin-bottom:40px; background: url('http://shawgidley.com.au/wp-content/uploads/2015/01/circle-background-dark.png') no-repeat #36404b; background-position: 95% 50%;}

.home-dark-breakout-box h4 {font-size:22px !important; line-height:23px !important; color:#ffffff !important; margin:0 !important;}
.home-dark-breakout-box h2 {font-size:48px !important; line-height:49px !important; color:#9894c5 !important; margin:0 !important;}


.recent-posts-content .entry-title, .recent-posts-content .entry-title a {font-size:22px !important; line-height:23px !important; color:#ffffff !important; margin-top:30px !important; margin-bottom:20px !important; font-family: 'kondolarregular', arial, helvetica, sans-serif !important ; text-transform:uppercase !important;}
.recent-posts-content .excerpt-container {color:#cccfd2 !important;}
.recent-posts-content .meta  { color:#9894c5 !important;}
.recent-posts-content .meta span a  { color:#9894c5 !important;}
.homepage-posts h1, .homepage-posts h4, .homepage-posts h4 a, .recent-posts-content .entry-title a {color:#36404b !important;}
.homepage-posts p {color:#777777 !important;}





/*END - Homepage -------------------------------------------------------------------------------------------------------*/






/*START - Our people page -------------------------------------------------------------------------------------------------------*/
.fusion-person .person-shortcode-image-wrapper {text-align:left !important;}
span.person-name {font-weight:bold !important; text-transform:uppercase !important; color:#9894c5 !important;}
a.fusion-social-network-icon.fusion-tooltip.fusion-mail.fusionicon-mail, a.fusion-social-network-icon.fusion-tooltip.fusion-mail.fusionicon-mail:hover {color:#9894c5 !important;}
.page-id-19 .fusion-one-third {padding:20px !important; background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(237,237,237,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(100%,rgba(237,237,237,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(237,237,237,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(237,237,237,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(237,237,237,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(237,237,237,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#00ededed',GradientType=0 ); /* IE6-9 */
}
img.person-img.img-responsive {border: white 7px solid;}
span.person-title {font-weight:bold;}
/*END - Our people page -------------------------------------------------------------------------------------------------------*/












/*START - blog page -------------------------------------------------------------------------------------------------------*/

.image:hover .image-extras {display:none !important;}
#wrapper #main .post h2 {line-height:105%!important;}

/*END -  blog page -------------------------------------------------------------------------------------------------------*/






/*START - contact page -------------------------------------------------------------------------------------------------------*/

.shortcode-map.fusion-google-map {margin-bottom:20px !important;}

/*END - contact page -------------------------------------------------------------------------------------------------------*/






/*START - Footer -------------------------------------------------------------------------------------------------------*/


#footer div.fusion-social-networks-wrapper {display:none!important;}

.fusion-footer-widget-area a:hover {color:#BFBFBF!important;}

input[type="text"], input[type="email"] {border: 1px solid #d2d2d2; font-size: 13px; color: #747474 !important; padding: 8px 15px; margin-right: 1%; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset; -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset;}

.fusion-footer-widget-area h4 {font-size:18px !important; line-height:20px !important; color:#9894c5 !important; font-family: 'kondolarregular', arial, helvetica, sans-serif !important ; letter-spacing:0 !important;}

.fusion-footer-widget-area button {background-color:#9894c5 !important; padding:10px; border:none !important; color:#ffffff !important; font-size:13px; font-weight:bold;}

.footer-area { background-color:#ffffff !important;
background: -moz-linear-gradient(top,  rgba(244,244,244,1) 0%, rgba(244,244,244,0) 51%, rgba(244,244,244,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,1)), color-stop(51%,rgba(244,244,244,0)), color-stop(100%,rgba(244,244,244,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(244,244,244,0) 51%,rgba(244,244,244,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(244,244,244,0) 51%,rgba(244,244,244,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(244,244,244,0) 51%,rgba(244,244,244,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(244,244,244,1) 0%,rgba(244,244,244,0) 51%,rgba(244,244,244,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#00f4f4f4',GradientType=0 ); /* IE6-9 */

}
.home .fusion-footer-widget-area {background:#ffffff !important;}

/*END - Footer -------------------------------------------------------------------------------------------------------*/



/*START - MEDIA QUERIES -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media all and (max-width:1480px) {

.home-dark-breakout-box h2 {font-size:44px !important; line-height:46px !important;}


}



@media all and (max-width:1380px) {

.home-dark-breakout-box h2 {font-size:38px !important; line-height:40px !important;}


}


@media all and (max-width:1300px) {

#slider-tagline {padding-left:30px !important;}

}


@media all and (max-width:1280px) {

.home-dark-breakout-box h2 {font-size:34px !important; line-height:36px !important;}

.shaw-gidley-icons h2 {font-size:13px!important; line-height:15px!important;}
.col .heading img  {width:90px!important;}
div.fusion-one-fourth.fusion-layout-column.fusion-spacing-yes.shaw-gidley-icons, .fusion-layout-column {margin-bottom:0!important;}

}



@media all and (min-width:1200px) {

.fusion-header-wrapper .fusion-row  {position:relative!important;}
.fusion-secondary-header .fusion-alignleft {position: absolute; right: 0; top: 0;}
.fusion-secondary-header .fusion-alignright  {margin-right:150px!important; padding-top:5px!important;}
.fusion-secondary-header {min-height:55px!important;}
.fusion-logo {margin-right:0!important;}

}





@media all and (max-width:1200px) {

.home-dark-breakout-box h2 {font-size:28px !important; line-height:30px !important;}
.fusion-main-menu ul li {padding-right:35px !important; font-size:13px !important;}
.fusion-main-menu ul li ul li {padding-right:0 !important;}

.fusion-header-tagline {display:none!important;}
.fusion-mobile-menu-icons {margin-top:60px!important;}


}

@media all and (max-width:1150px) {

.home-dark-breakout-box h2 {font-size:24px !important; line-height:26px !important;}


}


@media all and (max-width:1070px) and (min-width:800px) {

div.fusion-logo {margin-top:32px !important;}


}


@media all and (max-width:1040px) {

.home-dark-breakout-box h2 {font-size:20px !important; line-height:22px !important;}

.shaw-gidley-icons h2 {font-size:12px!important; line-height:14px!important;}
.col .heading img  {width:80px!important;}

}

@media all and (max-width:1024px) {

 #footer, .footer-area  {padding-left:35px !important;}
#slider-tagline {padding-left:35px !important;}

.fusion-main-menu ul li {padding-right:25px !important; font-size:13px !important;}
.fusion-main-menu ul li ul li {padding-right:0 !important;}


}






@media all and (max-width:900px) {

.shaw-gidley-icons h2 {font-size:11px!important; line-height:13px!important;}
.col .heading img  {width:60px!important;}


.footer-area .col-sm-4 {width:100% !important;}
.fusion-main-menu ul li {padding-right:20px !important; font-size:13px !important;}
.fusion-main-menu ul li ul li {padding-right:0 !important;}



}


@media all and (min-width:800px) {

.shaw-gidley-icons  { width:10.5%!important; }
.home .fusion-fullwidth-1 .fusion-clearfix {clear:none!important;}
.home .fusion-fullwidth-1 .fusion-clearfix::before, .fusion-clearfix::after {display:none!important;}


}







@media all and (max-width:800px) {




.shaw-gidley-icons  { width:23%!important;}
#wrapper .content-boxes-icon-on-top .content-box-column {margin-bottom:0!important;}
div.fusion-one-fourth.fusion-layout-column.fusion-spacing-yes.shaw-gidley-icons, .fusion-layout-column {min-height:160px!important;}

.col .heading img  {width:60px!important;}

.fusion-mobile-menu-icons {margin-top:60px!important;}


.fusion-fullwidth-1 {padding-left:0!important; padding-right:0!important;}


#slider-tagline {padding-left:30px !important;}
.fusion-header-tagline {display:none !important;}

#sidebar {background:none !important; padding-left:0 !important; padding-top:60px !important; }


#tribe-events-content-wrapper {margin-top:40px !important;}

.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {display:none!important;}
}






@media all and (max-width:480px) {



.shaw-gidley-icons  { width:48%!important;}
#wrapper .content-boxes-icon-on-top .content-box-column {margin-bottom:0!important;}
div.fusion-one-fourth.fusion-layout-column.fusion-spacing-yes.shaw-gidley-icons, .fusion-layout-column {min-height:160px!important;}

.fusion-mobile-menu-icons {margin-top:20px!important;}

.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignright {text-align:left!important; padding-left:15px!important;}

.menu-item-1034, .menu-item-287 {display:none!important;}

.fusion-logo img, .normal_logo, .retina_logo img, .mobile-logo-pos-left #header .logo {width:170px !important;}
.mobile-menu-design-modern #header .mobile-menu-icons {width: 65px !important;}
.fusion-mobile-menu-design-modern .fusion-header > .fusion-row {padding:15px 0 !important;}

}